import * as fs from "fs";
import { styleText } from "util";

export default function ConfigCheck() {
  if (!fs.existsSync("config.ts")) {
    console.log(styleText("red", "config.tsがありません"));
    process.exit();
  }
}
